RubyGems Navigation menu

brute-fuzzy 2.0.0-java

Provides set-like containers of 64-bit keys, constrained such that no two keys have bit difference (aka Hamming distance) less than some threshold number of bits. A performance test driver is also included.

Gemfile
          gem 'brute-fuzzy', '~> 2.0.0'
  
  
  
  
  
  
  

install
          gem install brute-fuzzy -v 2.0.0
  
  
  
  
  
  
  

Authors:

  • David Kellum

Owners:

Total downloads 3,396

For this version 1,537

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - August 21, 2010 java (14.5 KB)
  2. 1.0.0 - August 21, 2010 (13 KB)